/* Gradient border for Group Block Style */
.wp-block-group.is-style-section-1,
.wp-block-group.is-style-section-2,
.wp-block-group.is-style-section-3,
.wp-block-group.is-style-section-5 {
    border-style: solid;
}

/* .wp-block-group.is-style-section-1 {
    
    border-width: 2px 0; 
} */

.wp-block-group.is-style-section-2,
.wp-block-group.is-style-section-5 {
    /* Define the widths: 2px top and bottom, 0px left and right */
    border-width: 2px 0; 
}

/* .wp-block-group.is-style-section-3 {
    border-width: 2px; 
} */

.wp-block-group.is-style-section-1 {    
    /* Apply the gradient: from green to transparent to the right */
    border-image: linear-gradient(to right, var(--wp--preset--color--base), var(--wp--preset--color--accent-2), var(--wp--preset--color--base)) 1;
}

.wp-block-group.is-style-section-2 {    
    /* Apply the gradient: from green to transparent to the right */
    border-image: linear-gradient(to right, var(--wp--preset--color--accent-2), var(--wp--preset--color--base)) 1;
}

.wp-block-group.is-style-section-3 {    
    /* Apply the gradient: from green to transparent to the right */
    border-image: linear-gradient(to bottom right, var(--wp--preset--color--accent-2), transparent, var(--wp--preset--color--accent-2)) 1;
}

.wp-block-group.is-style-section-5 {    
    /* Apply the gradient: from green to transparent to the left */
    border-image: linear-gradient(to left, var(--wp--preset--color--accent-2), var(--wp--preset--color--base)) 1;
}